.error-view {
  max-width: 900px;
  margin: 80px auto;
  width: 100%;
  text-align: center;
  font-family: "Nunito sans";

  .blue-box {
    width: 100%;
    background: url("./pic.svg") top left no-repeat;
    background-size: contain;
    padding: 70px 83px 50px 50px;
    position: relative;
    min-height: 600px;
    margin-top: 50px;
    margin-right: -30px;

    h1 {
      font-size: 80px;
      font-weight: 800;
      color: #fff;
      margin-bottom: 0;
    }

    p {
      font-size: 20px;
      color: #fff;
      margin-bottom: 30px;
      display: block;
    }

    .btn {
      border: 2px solid #fff;
      color: #fff;
      padding: 15px 25px;
      border-radius: 4px;
      transition: 0.2s ease-out;
      text-transform: uppercase;
      font-weight: 600;
      display: inline-block;

      &:hover {
        background: #fff;
        color: #222;
      }
    }

    .illustration {
      position: absolute;
      bottom: -90px;
      left: 50%;
      margin-left: -183px;
      pointer-events: none;
    }
  }
}

body {
}
